Source: docbow
Maintainer: Benjamin Dauvergne <bdauvergne@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools,
    python3-all,
    debhelper-compat (= 12),
    dh-python,
    openssl,
    python3-django (>= 1:1.11),
    yelp-tools,
    yelp-xsl
Standards-Version: 3.9.6
Homepage: https://dev.entrouvert.org/projects/docbow

Package: docbow
Architecture: all
Suggests: postgresql
Depends: ${python3:Depends},
    ${misc:Depends},
    python3-django (>= 1:1.11),
    python3-bs4,
    python3-django-journal (>= 2.0.0),
    python3-django-picklefield,
    python3-django-tables2,
    python3-requests,
    python3-magic,
    python3-psycopg2,
    python3-django-watson (>= 1.2.0),
    uwsgi,
    uwsgi-plugin-python3
Recommends: python3-django-mellon
Description: Document Box Wallone
